*{
    margin: 0%;
    font-family: 'Kanit', sans-serif;
}
.logo{
    background-color: #0A91AB;
    text-align: center;
    padding: 2%;
}
.logo img{
    width: 50px;
    height: 50px;
}
nav{
    background-color: #FFC045;
    border-bottom: 1px solid ;
    text-align: center;
    padding: 1%;
    top: 0%;
    position: sticky;
    
}
a:link, a:visited, a:active{
    color:  black;
    text-decoration: none;   
}
a:hover{
    color:#0A91AB;
}
li{
    list-style: none;
    font-weight: bold;
    display: inline-block;
    width: 24%;    
}
.container_principal{
    background-image: url(/Media/fondo.png); 
}
.contenedor{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    text-align: center;
}
.juego{
    border-radius: 10px;
    width: 20%;
    margin: 4%;
    display: flex;
    flex-direction: column;
    background-color: rgb(202, 199, 199);
    box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
}
.juego:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}
img{
    border-radius: 10px;
    height: 250px;
    border-bottom: 5px solid #0A91AB;
    
}
img:hover{
    border-bottom:5px solid #FFC045 ;
}
.juego .link_juego{
    margin: 2%;
    color: #0A91AB;
    font-size: 25px;
    font-weight: bold;
}
.link_juego:hover{
    font-style: italic;
    color: #FFC045 ;
}
.juego p{
    color: grey;
    margin:2%;
}
span{
    color: black;
    font-weight: bold;
    font-size: 20px;
    

}
.contenedor p{
    margin-left: 2%;
    margin-right: 2%;
    box-shadow: 10px;
}
.btn{
    margin-top: auto;
    text-align: end;
    padding: 4%;
}
.boton{
    background-color: #FFC045;
    color: black;
    text-decoration: none;  
    border-radius: 10px;
    padding: 2%;
    font-style: oblique;
    font-weight: bold;
    
}
.boton:hover{
    background-color: #D9D892 ;
    color: grey;
    border-radius: 10px;
}
.final{
    display:flex;
    justify-content: center;
    padding-bottom: 2%;
}
.paginacion{
    border: 1px solid;
    padding:1%;
    background-color:#FFC045;
}
.paginacion a{
    font-weight: bold;
}
.paginacion a:hover{
    font-weight: bold;
    color:aliceblue
}
.paginacion:hover{
    background-color:  #0A91AB;
    color: grey;
    box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;

}
footer{
    background-color: #8A8070;
    width: 100%;
    
}
.redes{
    float: left;
    margin-left: 7%;
    margin-top: 1%;
    margin-bottom: 3%;
    font-size: 25px;
    font-weight: bold;
    letter-spacing:  2px;
    word-spacing: 40px;
   
}
.direccio{
    float: right;
    text-align: right;
    margin-right: 3%;
    font-weight: bold;
    margin-top: 1%;
    
}
.copy{
    clear: both;
    text-align: center;
    font-weight: bold;

}
a:link, a:visited, a:active {
    text-decoration:none;
    color: black;
    
}
a:hover{
    color:#0A91AB;
}


